[HEADER]
GROOVES_NUMBER=3

[GROOVE_0]
NAME=GROOVE_GPLAYOUTpart1
MIN=0.4
MAX=0.8
MULT=1

[GROOVE_1]
NAME=GROOVE_GPLAYOUTpart2
MIN=0.4
MAX=0.8
MULT=1

[GROOVE_2]
NAME=GROOVESKIDS
MIN=0.2
MAX=0.7
MULT=1

